Bug 1307495 - fedora-icon-theme: FTBFS in rawhide
fedora-icon-theme: FTBFS in rawhide
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-icon-theme (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Patch
Depends On: 1307638
Blocks: F24FTBFS
  Show dependency treegraph
 
Reported: 2016-02-13 16:20 EST by Fedora Release Engineering
Modified: 2016-03-07 15:34 EST (History)
2 users (show)

See Also:
Fixed In Version: fedora-icon-theme-1.0.0-19.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 15:34:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build.log (8.01 KB, text/plain)
2016-02-13 16:20 EST, Fedora Release Engineering
no flags Details
root.log (80.69 KB, text/plain)
2016-02-13 16:20 EST, Fedora Release Engineering
no flags Details
state.log (665 bytes, text/plain)
2016-02-13 16:20 EST, Fedora Release Engineering
no flags Details
BR: perl(Getopt::Long) (#1307495) (1.21 KB, patch)
2016-02-16 14:29 EST, Yaakov Selkowitz
no flags Details | Diff

  None (edit)
Description Fedora Release Engineering 2016-02-13 16:20:46 EST
Your package fedora-icon-theme failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=12815111

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild
Comment 1 Fedora Release Engineering 2016-02-13 16:20:48 EST
Created attachment 1124549 [details]
build.log
Comment 2 Fedora Release Engineering 2016-02-13 16:20:49 EST
Created attachment 1124550 [details]
root.log
Comment 3 Fedora Release Engineering 2016-02-13 16:20:50 EST
Created attachment 1124551 [details]
state.log
Comment 4 Yaakov Selkowitz 2016-02-16 14:29 EST
Created attachment 1127696 [details]
BR: perl(Getopt::Long) (#1307495)

Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=13012429
Comment 5 Jan Kurik 2016-02-24 09:41:53 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.